mod.ivi.mod_ivi mod/ivi/mod_ivi.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibGame
	lib.ClientLibInvite
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibRankedTeams
	lib.ClientLibServices
	lib.ClientLibSummonerProfile
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.flexlib-2
	lib.external.Xiff
	lib.RUST